.tool-utilities button.inline
{
    display: inline-block;
    font-family: HelveticaNeueW02-75Bold;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 0.8;
    text-align: center;
    text-transform: uppercase;
    border: none;
    padding: 0;
    background-color: transparent;
}
.tool-utilities button.inline:hover,
.tool-utilities button.inline:focus{
    color: #007eaf;
    background-color: transparent;
    border: 0;
}
.tool-utilities button.inline:before {
    display: block;
    margin: 0 auto 4px auto;
    width: 27px;
    width: 2.7rem;
    height: 30px;
    height: 3rem;
    content: '';
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    text-decoration: none;
}
.tool-utilities button.print:before {
    background-image: url(../../themes/eeca/images/print-icon.png);
}
.tool-utilities button.email:before {
    background-image: url(../../themes/eeca/images/email-icon.png);
}

form .field.error legend, form .field.error label {
    color: #cc0000;
}

main * + div h2{
    margin-top: 46px !important;
    margin-top: 4.6rem !important;
}

.animate-enter.animate-enter-active, .animate-leave {
    left: 0;
}
.animate-leave.animate-leave-active, .animate-enter {
    left: 500px;
}
/*
.animate-show {
    line-height: 20px;
    opacity: 1;
    padding: 10px;
    border: 1px solid black;
    background: white;
}*/

.animate-show.ng-hide-add.ng-hide-add-active,
.animate-show.ng-hide-remove.ng-hide-remove-active {
    -webkit-transition: all linear 2.5s;
    transition: all linear 2.5s;
    background: blue;
}

.animate-show.ng-hide {
    line-height: 0;
    opacity: 0;
    padding: 0 10px;
    padding: 0 1rem;
}

.emailPDFMsg.message.good, .message.good, .message.bad{
    margin-top: 20px;
    margin-top: 2rem;
    font-size: 18px;
    font-size: 1.8rem
}